<!DOCTYPE html>
<html lang="ru">
<head>
<meta charset="UTF-8">
<title>СухпайЮгКрд</title>
<meta name="description" content="СухпайЮгКрд- это еда и снаряжение для активного отдыха, туризма и выживания.
Армейский ИРП, Аварийные рационы питания, Натуральные напитки Адаптон и др, Дымовые шашки, РДГ-2Б и тд...">

<link rel="shortcut icon"  href="https://sun9-34.userapi.com/c622518/v622518408/3779a/hoyIG-Nn1c4.jpg" type="image/psg"/>

<link rel="stylesheet" href="style.css">
</head>
<body class="container">
<header>

<div class="container">
<img id="logo" style="float: left" src="https://static.wixstatic.com/media/22e795_38a58a09673f452aaba444a599b7ef96.png/v1/fill/w_460,h_300,al_c,q_80,usm_0.66_1.00_0.01/22e795_38a58a09673f452aaba444a599b7ef96.webp" width="250" height="150"  alt="логотип" />
<img style="float: right" src="https://static.wixstatic.com/media/22e795_ac2c67d544c44d50bb8e2be5b2c8bd99.png/v1/fill/w_115,h_188,al_c,q_80,usm_0.66_1.00_0.01/22e795_ac2c67d544c44d50bb8e2be5b2c8bd99.webp" width="150" height="150"  alt="логотип2" />
<span style="float: left" >Сухпай Юг</span>
<br>
<span style="float: right">Еда и снаряжение</span>
</div>

</header>
<nav class="container">
<ul id="menu">
<li><a style="text-decoration: none; color:#FFFFFF" href="#katalog" title="Каталог"> Каталог</a></li>
<li><a style="text-decoration: none; color:#FFFFFF" href="#otz" title="Отзывы"> Отзывы  </a></li>
<li><a style="text-decoration: none; color:#FFFFFF" href="#delivery" title="Доставка"> Доставка </a></li>
<li><a style="text-decoration: none; color:#FFFFFF" href="#contact" title="Контакты"> Контакты  </a></li>

</ul>
</nav>
<div class="container">
<div class="case">
<p id="katalog"></p>
<h1 style="text-align:center;font-size:30px; color:#FFFFFF; font-style:italic">Каталог товаров</h1>

<div itemscope itemtype="http://schema.org/Product">
  <div itemprop="name">СУХПАЙКИ(ИРП)</div>
  <div itemprop="image">
  <img src="https://sun9-7.userapi.com/c854228/v854228083/13f302/ccAqZp3S4tA.jpg" width="120" height="150" alt="сухпай" />
  <img src="https://sun9-7.userapi.com/c858124/v858124083/c36ea/scInVqL-pEI.jpg" width="200" height="150" alt="сухпай1" />
  </div>
  <div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
    <div>В наличии</div>
    <link itemprop="availability" href="http://schema.org/InStock">
  </div>
  <div itemprop="description">На фото указан один из вариантов меню. В зависимости от номера идут различия в гарнире и в виде мясных блюд.</div>

<br>

<div>
<p>Введите количество товара и выберите номер пайка</p>
<form>
<div>
<label><input id="amountOfGoods" type="text" value="1"></label>
</div>
<select name="prodType">
<option value="1">1(курица,гречка)</option>
<option value="2">2(мясо,рис)</option>
<option value="3">3(курица,рис)</option>
</select>
<div id="radios">
<p>Выберете срок годности до </p>
<label><input type="radio" name="prodOptions" value="option1">03.20</label>
<label><input type="radio" name="prodOptions" value="option2">07.20</label>
<label><input type="radio" name="prodOptions" value="option3">09.20</label>
</div>
<div id="checkboxes">
<p>Выберете дополнительный гарнир</p>
<label><input type="checkbox" name="propety1">гречка</label>
<label><input type="checkbox" name="propety2">макароны</label>
</div>
</form>
<div id="prodPrice"></div>
</div>
<p id="otz"></p>
<h1 style="text-align:center;font-size:30px; color:#FFFFFF; font-style:italic">Отзывы</h1>
<div itemprop = "review" itemscope itemtype="http://schema.org/Review">
<div class="review">
<div itemprop="author" style="margin-left: 8px; font-size:20px; color:#FFFFFF; font-style:italic" >Антон Старов</div>
<span itemprop="datePublished" style="margin-left: 4px; font-size:12px; color:#FFFFFF" content="2015-12-31">31 декабря 2015</span>
<div class="comment" itemprop="comment" style="margin-left: 4px; font-size:15px; color:#FFFFFF">Большое спасибо ! Оперативно и качественно. Товар полностью соответствует описанию .</div>
</div>
<div class="review">
<div itemprop="author" style="margin-left: 8px; font-size:20px; color:#FFFFFF; font-style:italic" >Алексей Иванов</div>
<span itemprop="datePublished" style="margin-left: 4px; font-size:12px; color:#FFFFFF" content="2016-01-23">23 января 2016</span>
<div class="comment" itemprop="comment" style="margin-left: 4px; font-size:15px; color:#FFFFFF">Спасибо огромное продавцу. Все качественное по срокам. С момента оплаты до получения прошло 4 дня. Рекомендую!</div>
</div>
<div class="review">
<div itemprop="author" style="margin-left: 8px; font-size:20px; color:#FFFFFF; font-style:italic" >Павел Прокофьев</div>
<span itemprop="datePublished" style="margin-left: 4px; font-size:12px; color:#FFFFFF" content="2016-01-29">29 января 2016</span>
<div class="comment" itemprop="comment" style="margin-left: 4px; font-size:15px; color:#FFFFFF">Огромное просто ОГРОМНОООЕЕ СПАСИБО!!! Все в лучшем виде заказ пришел вовремя, никаких проблем и задержек!! Заказывал аварийный рацион вкусный хотя и немного необычный , а напитки Адаптон и другие очень классные !!! </div>
</div>
</div>
</div>


<br>
<p id="delivery"></p>
<h1 style="text-align:center;font-size:30px; color:#FFFFFF; font-style:italic">Доставка</h1>
<p style="font-size:15px; margin-left:10px">Доставка из Краснодара по всей территории Российской федерации.

Стоимость доставки не входит в стоимость товара.

Мы рекомендуем пользоваться услугами транспортных компаний, так как на данный момент это наверно оптимальное решение по соотношению "Стоимость / Срок Доставки".

Сейчас стоимость доставки по РФ транспорной компанией составляет в среднем  400 руб и редко превышает 500 руб.

В качестве примера указана стоимость доставки ящика рационов MARINE PRO весом 12 кг.

А сроки доставки так же радуют - обычно наши клиенты получают товар в течении 4-7 дней.

Но если Вы по каким-то причинам предпочитаете услуги почты России, то мы конечно выполним Ваше пожелание.

Наложенные платежом мы товар не отправляем.</p>


<p id="contact"></p>
<h1 style="text-align:center;font-size:30px; color:#FFFFFF; font-style:italic">Контакты</h1>
<a href="https://vk.com/suhpay_south"><img src="https://pngicon.ru/file/uploads/vk-256x256.png" width="40" height="40" alt="ссылка" /></a>
<div itemscope itemtype="http://schema.org/Organization">
<div itemprop="employee">Шевроны и вышивки - <a href="https://vk.com/id91445084">Вячеслав Григоренко</a></div>
<div itemprop="employee">Реклама и типография - <a href="https://vk.com/kent0123">Сергей Бирюков</a></div>
<div itemprop="telephone">Контактный телефон : +7-918-111-29-00 </div>
<h1 style="text-align:center;font-size:30px; color:#FFFFFF; font-style:italic">Наше местоположение</h1>
<div  itemscope itemprop="address" itemtype="http://schema.org/PostalAddress">
<span itemprop="addressCountry" style="margin-left: 8px; font-size:20px; color:#FFFFFF; font-style:italic" >Россия, </span>
<span itemprop="addressLocality" style="margin-left: 8px; font-size:20px; color:#FFFFFF; font-style:italic" >Краснодар, </span>
<span itemprop="streetAddress" style="margin-left: 8px; font-size:20px; color:#FFFFFF; font-style:italic" >Уральская, 79/1</span>
</div>
</div>
</div>
</div>
<script src="script.js"></script>
<footer>
<div class="row podv" >
<p >Мы всегда рады друзьям!</p>
<p> © 2015 «Сухпай ЮГ»  Все права защищены.</p>
</div>
</footer>
</body>
</html>
